.event-page-header .button-bar .dropdown {
	color: gray;
	background-color: white;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	box-shadow: none;
	padding: 0.5rem 0;
	margin: 0.125rem 0 0;
	background-clip: padding-box;
	font-family: Cantarell, Roboto, serif;
}

.event-page-header .button-bar .dropdown>li {
	padding: 0.25rem 1.5rem !important;
	font-weight: 400;
	font-size: 1rem;
	height: auto;
}

.event-page-header .button-bar .dropdown>li a {
	color: gray;
}

.event-page-header .button-bar .dropdown>li:hover {
	background-color: #ddd;
}

.event-page-header .button-bar .dropdown>li:hover a:not(.disabled) {
	color: gray;
}

@media (max-width: 600px) {
	#confSectionsBox {
		width: 590px;
	}
}

@media (min-width: 600px) {
	#confSectionsBox {
		width: 590px;
	}
}

@media (min-width: 768px) {
	#confSectionsBox {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#confSectionsBox {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	#confSectionsBox {
		width: 1170px;
	}
}

.confheader {
	background: #4a86cf url(https://events.gnome.org/event/1/images/60-skyline.png) no-repeat bottom center !important;
	padding: 10px 0 150px 0;
	background-size: contain !important;
	margin-bottom: 50px;
}

.confheader .hero-home {
	text-align: center;
	padding: 40px 0 10px;
}

.confheader .hero-home .h1 {
	font-size: 1.5em;
	font-weight: 200;
	margin: 0;
	padding: 0;
}

.confheader .hero-home .h1.guadec {
	font-family: 'Cantarell', 'Roboto Light', sans-serif !important;
	font-size: 84px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0;
	line-height: 1.1;
}

.confheader .hero-home .h4 {
	font-size: 1.5rem;
	margin: 5px 0;
	font-weight: 400;
}

.confheader .hero-home .h5 {
	font-size: 1.4rem;
	font-weight: 300;
}

.confheader .hero-home .logo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 15px;
}

.confheader h1,
.confheader h2,
.confheader h3,
.confheader h4,
.confheader h5,
.confheader .h1,
.confheader .h2,
.confheader .h3,
.confheader .h4,
.confheader .h5 {
	color: #fff;
	font-family: 'Cantarell', 'Roboto Light', sans-serif !important;
}

.confheader .container {
	padding-right: 15px;
	padding-left: 15px;
	background: transparent;
	margin: auto;
}

@media (max-width: 600px) {
	.confheader .container {
		width: 590px;
	}
}

@media (min-width: 600px) {
	.confheader .container {
		width: 590px;
	}
}

@media (min-width: 768px) {
	.confheader .container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.confheader .container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.confheader .container {
		width: 1170px;
	}
}

.confheader .row {
	margin-right: -15px;
	margin-left: -15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.confheader .col {
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
}

.conference-page header h2 {
	color: #555;
	font-weight: 400;
	font-size: 28px;
}

.conference-page strong {
	color: #4a86cf !important;
}

.conferenceDetails .description {
	font-size: 18px;
	margin: 0;
	text-align: justify;
}

.conferenceDetails .description h2 {
	color: #4a86cf;
	font-weight: 400;
	text-align: left !important;
	font-size: 24px !important;
	margin-bottom: 25px !important;
}

.conferenceDetails p {
	margin-top: 0;
}

.infoline {
	color: #777 !important;
}

.infoline .label {
	font-weight: bold;
	color: #212529;
}

.infoline .location .place {
	color: #212529;
	font-weight: 700;
}

.conf_leftMenu {
	width: 220px;
}

.conf_leftMenu ul {
	border-radius: 4px;
}

.confBodyBox {
	margin-left: 250px;
}

.confBodyBox table {
	border-collapse: collapse;
}

.menuConfTitle a {
	color: #4a86cf;
	padding: 8px 12px;
}

.support_box {
	border-radius: 4px;
}

.support_box>h3 {
	background: #dadada;
	border-bottom: 1px solid #d0d0d0;
	border-top: 1px solid #d0d0d0;
	color: #4a86cf;
	padding: 8px 12px;
	cursor: pointer;
	font-size: 10pt;
	font-family: verdana, arial, sans-serif;
}

.support_box>ul>li {
	padding: 5px 12px 10px 12px;
	margin: 0;
}

.support_box>ul>li .icon {
	display: inline-block;
	height: 16px;
}

.support_box>ul>li>a {
	color: #4a86cf;
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
}

.category-info,
.speaker-list,
.conference-page,
.conference-page .infogrid,
.contribution-list,
.track-review-list,
.paper-contribution-list {
	color: #555 !important;
	font-size: 14px;
}

h2 {
	color: #4a86cf;
}

.why-sponsor {
	border: 1px solid transparent !important;
}

.why-sponsor td,
.why-sponsor tr,
.why-sponsor th {
	border: 1px solid transparent !important;
}

.why-sponsor td {
	vertical-align: top;
}

#registrationForm .checkbox-with-text>input[type=checkbox] {
	margin: 4px 8px 0 12px !important;
}

#registrationForm .i-button.highlight:not(.label):not(.borderless):not(.text-color) {
	padding: 12px 32px;
	border-radius: 3px;
}

.regform-field .field-caption {
	padding: 4px 0 4px 12px;
}

@media (max-width: 991px) {
	.regform-field {
		margin: 5px 0;
		width: 100%;
	}

	.regform-field input,
	.regform-field select {
		width: 100%;
	}

	.regform-field td {
		display: block !important;
	}

	.regform-field .field-caption,
	.regform-field .field-description {
		text-align: center;
		max-width: 100%;
		width: 100%;
		padding: 4px 0;
	}
}

.balloon-qtip .description {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
	line-height: 1.25;
	max-height: 9.5em;
}

.balloon-qtip .description p {
	display: none;
}

.balloon-qtip .description p:first-of-type {
	display: block;
}

.balloon-qtip .description::before {
	background: none;
}

.contribution-list .contribution-row .description {
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	max-height: 4em;
}

.contribution-list .contribution-row .description p {
	display: none;
}

.contribution-list .contribution-row .description p:first-of-type {
	display: block;
}

.contribution-list .contribution-row .description::before {
	background: none;
}